<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hallows' Eve</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BWSMV65D</Web>
  <Summary>EVE VERSUS SPIDER-MAN! 'Nuff said?!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSMV65D], [RELDATE:2023-05-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
